{
  "name": "task-manager",
  "version": "1.0.0",
  "main": "src/index.js",
  "scripts": {
    "start": "node src/index.js",
    "dev": "env-cmd -f ./config/dev.env nodemon src/index.js",
    "test": "env-cmd -f ./config/test.env jest --watch --runInBand"
  },
  "jest": {
    "testEnvironment": "node",
    "verbose": true,
    "roots": [
      "<rootDir>/src/",
      "<rootDir>/tests/"
    ]
  },
  "license": "MIT",
  "dependencies": {
    "@sendgrid/mail": "6.5.4",
    "bcryptjs": "2.4.3",
    "express": "4.17.1",
    "jsonwebtoken": "8.5.1",
    "mongodb": "3.5.5",
    "mongoose": "5.9.4",
    "multer": "1.4.2",
    "sharp": "0.25.1",
    "validator": "12.2.0"
  },
  "devDependencies": {
    "env-cmd": "10.1.0",
    "jest": "25.1.0",
    "nodemon": "2.0.2",
    "supertest": "4.0.2"
  }
}
